StatsHub Docs
Endpoint referenceUnique tournament

/unique-tournament/{uniqueTournamentId}/{seasonId}/standing

Rows are bucketed by tournament_id, which is what separates a cup's groups from each other; a league produces exactly one bucket.

GET
/api/v2/unique-tournament/{uniqueTournamentId}/{seasonId}/standing

Rows are bucketed by tournament_id, which is what separates a cup's groups from each other; a league produces exactly one bucket.

Path Parameters

uniqueTournamentId*string
seasonId*string

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/api/v2/unique-tournament/string/string/standing"
{  "$schema": "https://example.com/schemas/UniqueTournamentStandingOKBody.json",  "data": {    "property1": null,    "property2": null  }}